### Method

# Ide BuildTarget get_display_name

#### Declaration

    gchar*
    ide_build_target_get_display_name (
      IdeBuildTarget* self
    )

#### Description

No description available.

Available since: | 3.32

#### Return value

Returns: | `gchar*`
| A display name for the build target to be displayed in UI. May contain pango markup.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.